<script>
	import Nav from '../components/Nav.svelte';

	export let segment;
</script>

<style>
	#pagina{
		display: grid;
		grid-template-columns: auto 1fr;
		grid-gap: 1rem

	}


</style>

<div id="pagina" class="w-full h-screen mx-auto px-6">

<aside class="inset-1">
	<header class="py-4">
		<h1 class="font-bold">Construcción</h1>
	</header>

	<Nav {segment}/>
</aside>

<main class="p-4">
	<slot></slot>
</main>



</div>
